/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2021 13:27:45
*/


/*
 * Federal Court of Australia - IE7 Style Sheet
 *
 * ie7.css
 * author: Squiz Australia
 */

/*
 * Table of Contents
 *
 *  1. Toolbar
 *
 *  2. Header
 *
 *  3. Main Navigation
 *
 *  4. Sidebar
 *
 *  5. Main Content
 */

/*----------------------------------------
1. Toolbar
----------------------------------------*/

.toolbar-links a {
  padding-bottom: 1px;
}

#site-search-submit {
  text-transform: capitalize; /* IE7 fix to make sure the text indent on this button applies correctly */
}

.site-search {
  width: 235px !important;
} 

/*----------------------------------------
2. Header
----------------------------------------*/

.breakout-menu > li > a span {
  padding-bottom: 1px;
}
  .js .breakout-menu > li:hover a {
    border-bottom: none;
  }
  .breakout-menu > li:hover .dropdown {
    display: none;
  }

/*----------------------------------------
3. Main Navigation
----------------------------------------*/

#main-nav > li:hover .dropdown {
  display: none;
}

/*----------------------------------------
4. Sidebar
----------------------------------------*/

.sidebar .button.login {
  float: none;
  width: 134px;
  overflow: hidden;
}

.sidebar .button.login span {
  width: 96px;
}

/*----------------------------------------
5. Main Content
----------------------------------------*/

.select {
    background: none;
}

.arrow-link {
    padding-bottom: 1px;
}

.top-link {
    padding-bottom: 1px;
}

.daily-court-list fieldset {
  display: block !important;
  float: left;
  margin-top: -11px;
  width: 310px;
}
.daily-court-list .select {
  width: 310px;
}
.daily-court-list ul {
  z-index: 700;
}

.featured-content-wrapper {
  z-index: 600;
}
  .featured-content-wrapper h2.active .arrow {
      display: none;
  }
  .featured-content {
    z-index: 600;
  }

/*----------------------------------------
7. Form elements
----------------------------------------*/
select {
  height: 30px;
  line-height: 30px;
  padding-bottom: 3px;
}

#state-updates-btn {
  margin-top: -2px;
}

#state-updates-btn span {
  height: 36px;
}
